repo.itmettke.de

swift-language removal

swift-language is no longer available on aur-archlinux due to unsolvable build problems.

The current alternative is to use the swift-bin package (swift-bin) available in this repository.

Previous Packages are available in the aur-archive (swift, swift-lldb) for a limited time.